Performs editing of the selected contacts list.
To edit list, make request to this URL:
| PUT http://one-api.bsg.world/api/groups/{id} |
| Parameter | Type | Description |
|---|---|---|
| id | integer | The identifier of the contact list automatically generated by the system when creating the contact list |
| name | string | Contact list name |
| description | string | Contact list description |
| default | boolean | Indicates whether the contact list is a default one |
| created_at | datetime | Date and time when the contact list was created. Display format Y-m-d H:i:s |
| item | string | The number of numbers in the contact list. |
| stop_list_count | string | The number of numbers from the contact list that are in the stop list of SMS and Viber. |
If request is successful, you will receive a response:
{
"name": "This is my group",
"description": "This is my group",
"default": false
}